@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    src: url(inter-v19-latin-300.woff2) format('woff2');
}
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 300;
    src: url(inter-v19-latin-300italic.woff2) format('woff2');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: url(inter-v19-latin-regular.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 400;
    src: url(inter-v19-latin-italic.woff2) format('woff2');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    src: url(inter-v19-latin-500.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 500;
    src: url(inter-v19-latin-500italic.woff2) format('woff2');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    src: url(inter-v19-latin-600.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 600;
    src: url(inter-v19-latin-600italic.woff2) format('woff2');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    src: url(inter-v19-latin-700.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 700;
    src: url(inter-v19-latin-700italic.woff2) format('woff2');
}